Subject: Trainer Candidate - sudhakar paswan
From: sudhakar paswan <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 11 Nov 2021 11:33:44 -0500

| | Tech Support Test

Name | sudhakar paswan
E-mail | [email-masked]
Phone Number | (91) 7503776700
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | New Seemapuri delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Kotak Mahindra Bank | Deputy manager | | 21000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 90days

Please briefly describe your work experience specifically in Quality?

I am Experienced in retail bankingTaking complain related to net banking and mobile banking IT-related issues
highlight the issue take follow-up on the cases and provide the resolution.
●  Taking 1st steps escalation related to IT, fraud, Forex card, Demat and Mutual
funds.
● Taking Nodal and the social media escalation
● Taking NEFT recall requests and follow up with the beneficiary bank
● Provide Feedback's to the IT team to make the customer experience better with net
banking and mobile application
● Maintaining the service level by providing a suitable and quick solution

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | Previously in kotak in my team only 15 team members who take care all the fraud and IT or nodal escalation and after making customer digitally active we were getting multiple cases were mobile banking app getting crash in which we couldn't do any thing as CEC officer but we start collecting customer details on a daily basis and follow up with the mobile banking IT team to improve are mobile banking our team manager also taking following on a daily basis it got resolved even previously we are facing the issue to activate the mobile app so we ask the it team to provide us the rights to check the mobile banking divice details so we could ask the customer on which mobile you want to use mobile banking and on multiple cases we also stopped fraudulent transaction
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | If you are fulfill customers requirements it's call good service but if you are providing services more then customer requirements it's call grate service
What according to you makes you a good candidate for this position? | I have worked more than 3 yrs in kotak customer care where I am experienced to handle escalation eveny team the only team who take care all the nodal escalation related to al IT  AND FRAUD so I know how improve customer experience and improve with the organization limits
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |